Skip to main content
GET
/
api
/
public
/
v1
/
pulse
/
biggest-wins
List API public v1 pulse biggest wins
curl --request GET \
  --url https://api.coinversa.ai/api/public/v1/pulse/biggest-wins \
  --header 'X-API-Key: <api-key>'
import requests

url = "https://api.coinversa.ai/api/public/v1/pulse/biggest-wins"

headers = {"X-API-Key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};

fetch('https://api.coinversa.ai/api/public/v1/pulse/biggest-wins', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


[
  {
    "address": "<string>",
    "coin": "<string>",
    "direction": "<string>",
    "fee": 123,
    "pnl": 123,
    "price": 123,
    "rawTime": 123,
    "side": "<string>",
    "size": 123,
    "startPosition": 123,
    "tid": 123,
    "tradeTime": "<string>",
    "volume": 123,
    "displayName": "<string>"
  }
]
{
  "$schema": "<string>",
  "code": "<string>",
  "current_tier": "<string>",
  "detail": "<string>",
  "errors": [
    {
      "location": "<string>",
      "message": "<string>",
      "value": "<unknown>"
    }
  ],
  "instance": "<string>",
  "required_tier": "<string>",
  "status": 123,
  "title": "<string>",
  "type": "about:blank",
  "upgrade_url": "<string>"
}
{
  "$schema": "<string>",
  "code": "<string>",
  "current_tier": "<string>",
  "detail": "<string>",
  "errors": [
    {
      "location": "<string>",
      "message": "<string>",
      "value": "<unknown>"
    }
  ],
  "instance": "<string>",
  "required_tier": "<string>",
  "status": 123,
  "title": "<string>",
  "type": "about:blank",
  "upgrade_url": "<string>"
}
{
  "$schema": "<string>",
  "code": "<string>",
  "current_tier": "<string>",
  "detail": "<string>",
  "errors": [
    {
      "location": "<string>",
      "message": "<string>",
      "value": "<unknown>"
    }
  ],
  "instance": "<string>",
  "required_tier": "<string>",
  "status": 123,
  "title": "<string>",
  "type": "about:blank",
  "upgrade_url": "<string>"
}
{
  "$schema": "<string>",
  "code": "<string>",
  "current_tier": "<string>",
  "detail": "<string>",
  "errors": [
    {
      "location": "<string>",
      "message": "<string>",
      "value": "<unknown>"
    }
  ],
  "instance": "<string>",
  "required_tier": "<string>",
  "status": 123,
  "title": "<string>",
  "type": "about:blank",
  "upgrade_url": "<string>"
}
{
  "$schema": "<string>",
  "code": "<string>",
  "current_tier": "<string>",
  "detail": "<string>",
  "errors": [
    {
      "location": "<string>",
      "message": "<string>",
      "value": "<unknown>"
    }
  ],
  "instance": "<string>",
  "required_tier": "<string>",
  "status": 123,
  "title": "<string>",
  "type": "about:blank",
  "upgrade_url": "<string>"
}

Authorizations

X-API-Key
string
header
required

Query Parameters

limit
integer<int32>
default:20
minPnl
number<double>
default:50000

Response

object[] | null

OK

address
string
required
coin
string
required
direction
string
required
fee
number<double>
required
pnl
number<double>
required
price
number<double>
required
rawTime
integer<int64>
required
side
string
required
size
number<double>
required
startPosition
number<double>
required
tid
integer<int64>
required
tradeTime
string
required
volume
number<double>
required
displayName
string